/**************************************************************************
 * PORTAL (wide) variation
 **************************************************************************/

#content 		{ float:none; width:auto; margin-left:0; padding-left:25px; padding-right:25px; }
#breadcrumb		{ left:25px; width:auto; right:25px; }

/* reset content list style */
#content .erc-portal UL 		{ list-style:none; margin:0; padding:0; }
#content .erc-portal UL LI 		{ background:none; padding-left:0; }
#content .erc-portal UL UL  LI 	{ list-style:none; }

/* portal styles */
.erc-portal > UL 				{ background:url(../images/portal/portal_bg.png) #f7f7f7;  }
.erc-portal > UL:after 			{ display:block; content:' '; height:0; clear:both; overflow:hidden; }

/* portal level 1 (heading) */
.erc-portal > UL > LI			{ width:33.3%; float:left; }
.erc-portal > UL > LI > A 		{ display:block; height:50px; line-height:50px; padding:0 20px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
								  background:#6e6e6e; cursor:default; 
								  font-size:16px; color:#FFF !important; font-weight:bold; }
.erc-portal > UL > LI > A:hover { text-decoration:none !important; }
.erc-portal > UL > LI + LI > A 	{ border-left:2px solid #FFF; }

/* portal level 2 (rows) */
.erc-portal > UL UL  			{ }
.erc-portal > UL UL LI 			{ height:50px; }
.erc-portal > UL UL LI > A 		{ display:block; margin:0 20px; padding: 0 0 0 90px; height:45px; line-height:45px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
								  background:left center no-repeat; 
								  color:#000 !important; }
.erc-portal > UL UL LI > A:hover{ text-decoration:none !important; }

/* portal level 3+ (hide) */
.erc-portal > UL UL UL 			{ display:none !important; }

/* icons */
.erc-portal LI.clickview > A,
.erc-portal LI.clickview-online > A				{ background-image:url(../images/portal/clickview.png); }
.erc-portal LI.edumate > A						{ background-image:url(../images/portal/edumate.png); }
.erc-portal LI.erc-website > A					{ background-image:url(../images/portal/erc-website.png); }
.erc-portal LI.google > A						{ background-image:url(../images/portal/google.png); }
.erc-portal LI.library > A						{ background-image:url(../images/portal/library.png); }
.erc-portal LI.links > A						{ background-image:url(../images/portal/links.png); }
.erc-portal LI.moodle > A						{ background-image:url(../images/portal/moodle.png); }
.erc-portal LI.parent-portal > A				{ background-image:url(../images/portal/parent-portal.png); }
.erc-portal LI.parents-and-friends > A			{ background-image:url(../images/portal/parents-and-friends.png); }
.erc-portal LI.parent-teacher-interviews > A	{ background-image:url(../images/portal/parent-teacher-interviews.png); }
.erc-portal LI.property-works-request > A		{ background-image:url(../images/portal/property-works-request.png); }
.erc-portal LI.technical-portal > A				{ background-image:url(../images/portal/technical-portal.png); }
.erc-portal LI.technology-support > A			{ background-image:url(../images/portal/technology-support.png); }
.erc-portal LI.year-information > A				{ background-image:url(../images/portal/year-information.png); }
